
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll left top; }
#wb_main { height: 9565px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/footer-ts1459776522.jpg") repeat-x scroll center bottom; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 9745px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 9725px; min-height: 9745px; }
#wb_element_instance83 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1px; left: -3px; min-width: 236px; width: 236px; min-height: 104px; height: 104px; display: block; z-index: 2466; }
#wb_element_instance83 img { width: 236px; height: 104px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f2f2f2; border-color: #1f1209; }
#wb_element_instance84 .btn-collapser > .icon-bar { background-color: #1f1209; }
#wb_element_instance84 .btn-collapser:hover { background-color: #f2f2f2; border-color: #4f4b4f; }
#wb_element_instance84 .btn-collapser:hover > .icon-bar { background-color: #4f4b4f; }
#wb_element_instance84 { top: 30px; left: 110px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 2655; }
#wb_element_instance84 ul { background: #f2f2f2 none repeat left top; border: 1px none #000000; }
#wb_element_instance84 > ul { display: none; }
#wb_element_instance84.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance84.collapse-expanded > ul > li { display: block; }
#wb_element_instance84.collapse-expanded li > ul { position: static; }
#wb_element_instance84.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance84.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance84, #wb_element_instance84 ul { text-align: right; }
#wb_element_instance84 ul ul { background: #faf2fa none repeat left top; }
#wb_element_instance84 li { margin: 10px 10px 10px 10px; }
#wb_element_instance84 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #1f1209; line-height: 12px; background: transparent none repeat-y left center; }
#wb_element_instance84 li.over > a, #wb_element_instance84 li:focus > a { border: 0px none #000000; font: normal normal 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #4f4b4f; line-height: 12px; background: transparent url('../gallery/menu_item-ts1459754997.jpg') repeat-x center top; }
#wb_element_instance84 li.active > a { border: 0px none #000000; font: normal bold 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #1f1209; line-height: 12px; background: transparent url('../gallery/menu_item-ts1459754997.jpg') repeat-x center top; }
#wb_element_instance84:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance84:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance84:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance85 { top: 20px; left: 10px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 1280; }
#wb_element_instance85 .wb_button { width: 100px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #3399ff; }
#wb_element_instance85 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance85 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance85 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance85 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance85 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance85 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance85 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance85 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance86 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #3399ff;; }
#wb_element_instance86 { top: 0px; left: 6px; min-width: 180px; width: 180px; min-height: 14px; height: 14px; display: block; z-index: 605; }
#wb_element_instance87 { box-sizing: border-box; overflow: hidden; top: 470px; left: 10px; min-width: 300px; width: 300px; min-height: 9055px; height: 9055px; display: block; z-index: 7; }
#wb_element_instance87 img { width: 298px; height: 9055px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance88 { box-sizing: border-box; overflow: hidden; top: 0px; left: 510px; min-width: 480px; width: 480px; min-height: 758px; height: 758px; display: none; z-index: 8; }
#wb_element_instance88 img { width: 480px; height: 758px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance89 { box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 300px; width: 300px; min-height: 485px; height: 485px; display: block; z-index: 9; }
#wb_element_instance89 img { width: 300px; height: 485px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 40px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 14516px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 14676px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 14656px; min-height: 14676px; }
	#wb_element_instance83 { top: 1px; left: -3px; min-width: 190px; width: 190px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance83 img { width: 190px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance84 { top: 0px; left: 8px; min-width: 760px; width: 760px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance84 ul { background: transparent none repeat left top; }
	#wb_element_instance84 .btn-collapser { display: none; }
	#wb_element_instance84 > ul { display: block; }
	#wb_element_instance85 { top: 30px; left: 10px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance85 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance86 { top: 0px; left: 0px; min-width: 180px; width: 180px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance87 { top: -13px; left: 2px; min-width: 480px; width: 480px; min-height: 14489px; height: 14489px; display: block; overflow: hidden; }
	#wb_element_instance87 img { width: 479px; height: 14489px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance88 { top: 0px; left: 510px; min-width: 480px; width: 480px; min-height: 758px; height: 758px; display: block; }
	#wb_element_instance88 img { width: 480px; height: 758px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance89 { top: 710px; left: 570px; min-width: 380px; width: 380px; min-height: 615px; height: 615px; display: block; }
	#wb_element_instance89 img { width: 380px; height: 615px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance90 { top: 40px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 82px; }
	#wb_main { height: 14516px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 14658px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 14638px; min-height: 14658px; }
	#wb_element_instance83 { top: 1px; left: -3px; min-width: 190px; width: 190px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance83 img { width: 190px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance84 { top: 1px; left: 104px; min-width: 886px; width: 886px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance84 ul { background: transparent none repeat left top; }
	#wb_element_instance84 .btn-collapser { display: none; }
	#wb_element_instance84 > ul { display: block; }
	#wb_element_instance85 { top: 20px; left: 10px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance85 .wb_button { width: 100px; height: 25px; }
	#wb_element_instance86 { top: 0px; left: 10px; min-width: 952px; width: 952px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance87 { top: -13px; left: 2px; min-width: 480px; width: 480px; min-height: 14489px; height: 14489px; display: block; overflow: hidden; }
	#wb_element_instance87 img { width: 479px; height: 14489px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance88 { top: 0px; left: 510px; min-width: 480px; width: 480px; min-height: 758px; height: 758px; display: block; }
	#wb_element_instance88 img { width: 480px; height: 758px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance89 { top: 710px; left: 570px; min-width: 380px; width: 380px; min-height: 615px; height: 615px; display: block; }
	#wb_element_instance89 img { width: 380px; height: 615px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance90 { top: 40px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 17505px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 1200px; min-height: 17695px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 17675px; min-height: 17695px; }
	#wb_element_instance83 { top: 1px; left: -3px; min-width: 190px; width: 190px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance83 img { width: 190px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance84 { top: 0px; left: 250px; min-width: 950px; width: 950px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance84 ul { background: transparent none repeat left top; }
	#wb_element_instance84 .btn-collapser { display: none; }
	#wb_element_instance84 > ul { display: block; }
	#wb_element_instance85 { top: 956px; left: 20px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance85 .wb_button { width: 100px; height: 25px; }
	#wb_element_instance86 { top: 0px; left: 10px; min-width: 310px; width: 310px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance87 { top: -13px; left: 2px; min-width: 579px; width: 579px; min-height: 17478px; height: 17478px; display: block; }
	#wb_element_instance87 img { width: 579px; height: 17478px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance88 { top: 0px; left: 600px; min-width: 597px; width: 597px; min-height: 944px; height: 944px; display: block; }
	#wb_element_instance88 img { width: 597px; height: 944px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance89 { top: 870px; left: 659px; min-width: 480px; width: 480px; min-height: 776px; height: 776px; display: block; }
	#wb_element_instance89 img { width: 480px; height: 776px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance90 { top: 40px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
